html, body {//height:100%;}

body{
font-family:'Segoe UI Semibold',Tahoma,sans-serif;
font-size:12pt;
text-align:right;
margin:0px;
background: #fff;
color:RGB(179,180,182);
margin: 0;
padding: 0;
width: 100%;
}

/***************** הגדרות כלליות ***************************/
a{text-decoration:none;}
a:hover{text-decoration:none;} 
a img{border:0px solid;}
form{margin:0px;}
p{margin:0px; padding:0px;}

h1, h2, h3, h4{
font-size:12px;    
padding:0;
margin:0;
}

input, textarea, select{font-family:arial;font-size:13px;outline:0;}
textarea{overflow:auto;resize:none;}
input[type="checkbox"], input[type="radio"]{
position:relative;
bottom:-2px;
margin:0 5px 0 0;
}
a, form, p, span, div, h1, h2, h3, h4, h5, input{outline:none;}
input[type=submit], input[type=image], a{cursor:pointer;}

.clear-divs{
	clear: both;
	height: 0px;
	line-height: 0;
}

/******************************************************************/

@media all and  (orientation:portrait){
	.container {
	width:320px;
	//min-height:100%;
	//height:auto !important;
	text-align: left;
	}

}

@media all and  (orientation:landscape){
	.container {
	width:640px;
	//min-height:100%;
	//height:auto !important;
	text-align: left;
	}
}

.header {
    width: 100%;
}

.logo {
    width: 200px;
    height: 110px;
    display: block;
    float: left;
    margin: 0 0 0 20px;
}

.content {
    padding: 20px 20px 30px 0;
}


.field_wrap {
    max-width: 400px;
}



label {
    float: left;
    margin: 0 0 5px 20px;
    display: block;
    font-size:10pt;
    font-family: 'Segoe UI',Tahoma,sans-serif;
    color: #b3b4b6;
    text-align: left;
    width: 109px;
}

label.mendatory.error {
    color: #f48120;
}
label.focus {
    color: #6d6e70;
}

label.focus {
    
}

label.mendatory {
    font-family: 'Segoe UI Semibold',Tahoma,sans-serif;    
    font-size:12pt;
    color: #6d6e70;
}

input.field {
    min-width:260px;
    max-width:380px;
    height: 30px;
    margin: 0 0 20px 20px;
    display: block;
    float: left;
    color: #b3b4b6;
    padding: 0 10px;
    border: 1px solid #b3b4b6;
}

input.field.focus {
    border: 1px solid #6d6e70;
}

input.field.error {
    border: 1px solid #f48120;
}

input.submit {
    width: auto;
    height: 30px;
    float: left;
    margin: 10px 0 0 20px;
    background: #f48120;
    border: none;
    color: #000;
    padding: 5px 30px;
    border-radius:5px;
    font-family: 'Segoe UI Semibold',Tahoma,sans-serif;
} 



.contact_details {
    min-height: 135px;
    padding: 20px 100px 20px 20px;
    background: #231f20 url(images/contact_details_bg.png) no-repeat right bottom;
}

.content_txt {
    float: left;
    text-align: left;
}

.contact_details .item {
    line-height: 30px;
    margin: 0 0 10px 0;
    color: #b3b4b6;
}

.contact_details .item a {
    color: #f48120;
}


.error_message {
    color: #6d6e70;
    font-family: 'Segoe UI',Tahoma,sans-serif;
    line-height: 20px;
    padding: 0 0 0 20px;
}

.error_message span {
    font-family: 'Segoe UI Semibold',Tahoma,sans-serif;
}


a.submit {
    width: auto;
    height: 30px;
    float: left;
    margin: 10px 0 0 20px;
    background: #f48120;
    border: none;
    color: #000;
    padding: 5px 30px;
    border-radius:5px;
    font-family: 'Segoe UI Semibold',Tahoma,sans-serif;
    display: block;
    line-height: 28px;
}











@media (orientation:landscape){
    
.field_wrap {
min-width: 600px;
}

input.submit { 
    margin-left: 189px;
}

label.mendatory {
	width: 150px;
}
label {
	width: 150px;
}    
}



